Hello Cricket Users,

I hold here now a CDMA iPhone 4 from Sprint. It currently has the latest
Un-Tethered Eva. Jailbreak. As many of you know.. it's not recommended to jailbreak once you have already jailbroken before. You must first update to 6.1!

So I've updated and have a problem..

NO COMPATIBLE IPHONE 4 CDMA FLASHINGS TOOLS IN CYDIA FOR 6.1!!!

Please be aware that we may not see anyone working on this for quite some time.
It would be easier to have someone who previously worked on the iphone flashing development on 6.0.1 to create a build for 6.1. I just don't know who would be willing to do that at this time.

So I'm left with a bad esn iphone 4 fully jailbroken with no way to flash.

Just a warning to all of your CRICKET flashed iphones on 6.0.1!